# solar-tracker Software
This code is supposed to run on an Arduino and is developed using the Arduino IDE.
Therefore (at the time) it is necessary that the folder of the code keeps the current
name that it has: 'solar-tracker'.
